RubyGems Navigation menu

merb-exceptions 1.0.9

Email and web hook exceptions for Merb.

Gemfile
          gem 'merb-exceptions', '~> 1.0.9'
  
  
  
  
  
  
  

install
          gem install merb-exceptions -v 1.0.9
  
  
  
  
  
  
  

Total downloads 72,599

For this version 1,573

Show all versions (30 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.3 - July 10, 2010 (9.5 KB)
  2. 1.1.2 - June 16, 2010 (9.5 KB)
  3. 1.1.1 - June 14, 2010 (9.5 KB)
  4. 1.1.0 - March 22, 2010 (9.5 KB)
  5. 1.1.0.rc1 - March 14, 2010 (9.5 KB)
Show all versions (30 total)

Runtime Dependencies: